package utils;

import java.sql.Connection;
import java.sql.DriverManager;
import java.sql.SQLException;

public class MysqlConnect {

    public static Connection getConnecton() {
        try {
            return DriverManager.getConnection("jdbc:mysql://localhost:3306/product_management_db?" + "user=root&password=");
        } catch (SQLException ex) {
            System.out.println("loi " + ex);
        }
        return null;
    }

}
